## beets 1.0~b11

=== debian/changelog ===
beets (1.0~b11-1) unstable; urgency=low

  * New upstream release (Closes: #650078)
    - No need to repack any more, upstream uses non-minified JS.
  * Drop dependency on python-musicbrainz2 (now uses the internal musicbrainz3
    library, soon to be broken out into musicbrainz-ngs).
  * Build docs, they are now included.
    - Use upstream's manpages.
    - Add doc-base entry.
  * Run tests, they are now included.
    - Use unittest2 to provide newer unittest features for python2.6.
    - Build-Depend on python-mutagen, python-munkres, and python-unidecode
    - Test under the en_US.UTF-8 locale, to work around a test expecting a
      UTF-8 locale.
  * Suggest python-rgain, for the rgain plugin.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Dec 2011 16:44:57 +0200
