=== debian/control ===
--- 
+++ 
@@ -5,10 +5,15 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
+ locales,
  python-all (>= 2.6.6-3~),
  python-docutils,
- python-musicbrainz2,
- python-setuptools
+ python-munkres,
+ python-mutagen,
+ python-setuptools,
+ python-sphinx (>= 1.0.7+dfsg),
+ python-unidecode,
+ python-unittest2
 X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: http://beets.radbox.org/
@@ -21,11 +26,11 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
- python-musicbrainz2 (>= 0.7.2),
  python-pkg-resources,
  ${misc:Depends},
- ${python:Depends}
-Suggests: python-flask, python-gst0.10
+ ${python:Depends},
+ ${sphinxdoc:Depends}
+Suggests: python-flask, python-gst0.10, python-rgain
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
  geeks.
