## beets 1.0~b12

=== debian/changelog ===
beets (1.0~b12-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release:
    - Patch libmpd-incompatibility included upstream.
  * Add myself to Uploaders:
  * Add python-musicbrainzngs in Build-Depends: since upstream dropped the embedded
    copy
  * Suggest the python-acoustid package for the chroma plugin
  * Remove the egg-info directory in the clean target of debian/rules to
    enable consecutive builds.

  [ Stefano Rivera ]
  * Refresh patches.
  * Bump copyright years, and add entries for Simon and the replaygain plugin
    from 1.0~b11.
  * Patch: integer-timestamps: Avoid test failure on filesystems with
    high-resolution file timestamps (Closes: #655732)

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 22 Jan 2012 01:09:03 +0200
