=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
+	rm -rf beets.egg-info
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
