=== debian/watch ===
version=3

opts=uversionmangle=s/b/~b/,dversionmangle=s/\+dfsg// \
http://code.google.com/p/beets/downloads/list .*/beets-(.*)\.tar\.gz
