## beets 1.0~b13

=== debian/changelog ===
beets (1.0~b13-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release.
    - patches unittest2 and integer-timestamps included upstream
  * Add python-pylast to the Suggests: field for the lastgenre plugin.

  [ Stefano Rivera ]
  * Update machine-readable copyright file to Format 1.0.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Simon Chopin <chopin.simon@gmail.com>  Wed, 21 Mar 2012 12:30:24 +0200
