=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python-unidecode,
  python-unittest2
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://beets.radbox.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/beets/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/beets/trunk/
@@ -33,7 +33,12 @@
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends}
-Suggests: python-acoustid, python-flask, python-gst0.10, python-rgain
+Suggests:
+ python-acoustid,
+ python-flask,
+ python-gst0.10,
+ python-pylast,
+ python-rgain
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
  geeks.
