## beets 1.0~b14

=== debian/changelog ===
beets (1.0~b14-2) unstable; urgency=low

  * Split the documentation in a separate beets-doc package (Closes: #672363)
    + Add symlinks in /usr/share/doc/beets to ../beets-doc/

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 03 Jun 2012 20:29:43 +0200

beets (1.0~b14-1) unstable; urgency=low

  * New upstream release.
    - Update debian/copyright.
  * Respect nocheck in DEB_BUILD_OPTIONS.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 May 2012 11:41:35 -0700
