=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	$(MAKE) -C docs html man BUILDDIR=$(CURDIR)/build/docs
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Tests (non-destructively) open the database
 	mkdir -p build/home
 	# Tests need UTF-8 locale
@@ -19,9 +20,13 @@
 		LOCPATH=$(CURDIR)/build/locale LC_ALL=en_US.UTF-8 \
 		$$python setup.py test; \
 	done
+endif
 
 override_dh_auto_install:
 	dh_auto_install -- --install-lib=/usr/share/beets/
+
+override_dh_install:
+	dh_install
 	mv debian/beets/usr/bin/beet debian/beets/usr/share/beets
 	dh_link /usr/share/beets/beet /usr/bin/beet
