## beets 1.0~rc2

=== debian/changelog ===
beets (1.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Update copyright.
  * Support ~rcX in the watch file.
  * Suggest python-imaging for resizing album art (fetchart or embedart
    plugins), and libav-tools for transcoding (convert plugin).
  * Suggest mp3gain for bpd.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Jan 2013 17:21:03 +0200

beets (1.0~b15-1) experimental; urgency=low

  * New upstream release.
    - Album art downloading has been moved into the "fetchart" plugin.
  * Patch no-namespace-pkg: Don't make beetsplug a namespace package, this
    serves no purpose, if we are installing into a private location.
  * Upload to experimental, as Debian is frozen for wheezy.
  * Use the C.UTF-8 locale instead of generating a UTF-8 locale at build time.
    - Build-Depend on libc-bin (>= 2.13).
  * Bump Standards-Version to 3.9.4.
    - Bump debhelpers Build-Depend to 8.1, for build-{arch,indep} support.
  * Add autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Dec 2012 22:39:05 +0200
