## beets 1.0.0

=== debian/changelog ===
beets (1.0.0-1) experimental; urgency=low

  * Initial upstream stable release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 Feb 2013 14:11:04 +0200
