=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Stefano Rivera <stefanor@debian.org>,
  Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~),
- locales,
+ debhelper (>= 8.1),
+ libc-bin (>= 2.13),
  python-all (>= 2.6.6-3~),
  python-docutils,
  python-munkres,
@@ -18,10 +18,11 @@
  python-unidecode,
  python-unittest2
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://beets.radbox.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/beets/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/beets/trunk/
+XS-Testsuite: autopkgtest
 
 Package: beets
 Architecture: all
@@ -34,9 +35,12 @@
  ${python:Depends}
 Suggests:
  beets-doc,
+ libav-tools,
+ mp3gain,
  python-acoustid,
  python-flask,
  python-gst0.10,
+ python-imaging,
  python-pylast,
  python-rgain
 Description: music tagger and library organizer
