=== debian/watch ===
version=3

opts=uversionmangle=s/(b|rc)/~$1/,dversionmangle=s/\+dfsg// \
http://code.google.com/p/beets/downloads/list .*/beets-(.*)\.tar\.gz
