## beets 1.2.1

=== debian/changelog ===
beets (1.2.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * New upstream release (Closes: #715561).
  * Upload to unstable
  * Update watch file to use PyPI.
  * Add a patch to fix a crash in the BPD plugin
  * Update d/copyright with a separate paragraph for beetsplug/* Expat files
  * Add python-requests to the Suggests field for the beatport plugin
  * Add a TODO file to keep track of the unpackaged plugin dependencies

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 22 Jul 2013 16:12:53 +0200
