=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
  python-all (>= 2.6.6-3~),
  python-docutils,
  python-munkres,
- python-musicbrainzngs,
- python-mutagen,
+ python-musicbrainzngs (>= 0.3),
+ python-mutagen (>= 1.21),
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-unidecode,
- python-unittest2
+ python-unittest2,
+ python-yaml
 X-Python-Version: >= 2.5
 Standards-Version: 3.9.4
 Homepage: http://beets.radbox.org/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/beets/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/beets/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/beets/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/beets/trunk/
 XS-Testsuite: autopkgtest
 
 Package: beets
@@ -30,6 +31,7 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
+ python-mutagen (>= 1.21),
  python-pkg-resources,
  ${misc:Depends},
  ${python:Depends}
@@ -42,6 +44,7 @@
  python-gst0.10,
  python-imaging,
  python-pylast,
+ python-requests,
  python-rgain
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
