## beets 1.3.1

=== debian/changelog ===
beets (1.3.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * Version the dependency on python-musicbrainzngs (>= 0.4) (Closes: #717763)
  * New upstream release (Closes: #730046)
    + Bump the dependency on python-mutagen (>= 1.22)
    + Drop the fix_bpd_search patch, merged upstream.
  * Export PYTHONPATH when building the doc to build the API docs as well.

  [ Stefano Rivera ]
  * Update copyright holders

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 30 Nov 2013 00:39:48 -0800
