=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python-all (>= 2.6.6-3~),
  python-docutils,
  python-munkres,
- python-musicbrainzngs (>= 0.3),
- python-mutagen (>= 1.21),
+ python-musicbrainzngs (>= 0.4),
+ python-mutagen (>= 1.22),
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-unidecode,
@@ -31,6 +31,7 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
+ python-musicbrainzngs (>= 0.4),
  python-mutagen (>= 1.21),
  python-pkg-resources,
  ${misc:Depends},
