=== debian/tests/control ===
Tests: unittests
Depends: @, python-nose, python-all, python-unittest2
