=== debian/watch ===
version=3

opts=uversionmangle=s/(b|rc)/~$1/,dversionmangle=s/\+dfsg// \
https://pypi.python.org/packages/source/b/beets/beets-(.+).tar.gz
