## beets 1.3.8+dfsg

=== debian/changelog ===
beets (1.3.8+dfsg-2) unstable; urgency=medium

  * Patch: test_bucket-years. Fix test failure when the current year is >=
    2015 (Closes: #775618)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Jan 2015 11:39:11 -0800

beets (1.3.8+dfsg-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release. (Closes: #745582)
    - Suggests python-mpd, for mpdstats plugin.
    - Depends on python-enum34, rather than an internal enum implementation.
  * Update (and sort) copyright holders.
  * Suggests python-bs4, for the Lyrics plugin.
  * Repack orig tarball, to remove lyrics with no license for redistribution.

  [ Jackson Doak ]
  * New upstream release. (1.3.3)
    - Build-depend on python-flask
  * Drop no-namespace-pkg patch, fixed upstream

  [ Simon Chopin ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add build-dependencies on python-response and python-nose for the tests
  * Bump copyright year.
  * Add python-pylast to Build-Depends for the tests
  * Patch out the tests depending on pyechonest and rarfile
  * Add new copyright holders for the plugins
  * Build-conflict on python-rarfile as the Debian version don't pass the test
    (note that this is gracefully handled beets)

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 23 Oct 2014 23:35:11 +0200
