=== debian/control ===
--- 
+++ 
@@ -10,16 +10,23 @@
  libc-bin (>= 2.13),
  python-all (>= 2.6.6-3~),
  python-docutils,
+ python-enum34,
+ python-flask,
+ python-mock,
  python-munkres,
  python-musicbrainzngs (>= 0.4),
  python-mutagen (>= 1.22),
+ python-nose,
+ python-pylast,
+ python-responses,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-unidecode,
  python-unittest2,
  python-yaml
+Build-Conflicts: python-rarfile
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://beets.radbox.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/beets/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/beets/trunk/
@@ -31,6 +38,7 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
+ python-enum34,
  python-musicbrainzngs (>= 0.4),
  python-mutagen (>= 1.21),
  python-pkg-resources,
@@ -38,15 +46,18 @@
  ${python:Depends}
 Suggests:
  beets-doc,
+ gir1.2-gstreamer-1.0,
  libav-tools,
  mp3gain,
  python-acoustid,
+ python-bs4,
  python-flask,
+ python-gi,
  python-gst0.10,
  python-imaging,
+ python-mpd,
  python-pylast,
- python-requests,
- python-rgain
+ python-requests
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
  geeks.
