=== debian/watch ===
version=3

opts=uversionmangle=s/(b|rc)/~$1/;s/$/\+dfsg/ \
https://pypi.python.org/packages/source/b/beets/beets-(.+).tar.gz
