## beets 1.3.19

=== debian/changelog ===
beets (1.3.19-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/mediafile-Cleanup-mutagen-error-handling.patch:
    Add patch backported from upstream to update exception handling for
    python-mutagen >= 1.33. This fixes a test failure and
    FTBFS (Closes: #851016)
  * d/p/Test-true-FLAC-bitrate-from-Mutagen-1.35.patch:
    Add patch backported from upstream to fix a failing test with
    python-mutagen >= 1.35
    - d/control: depend and build-depend on a compatible version

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Jan 2017 09:41:08 +0000

beets (1.3.19-2) unstable; urgency=medium

  * Fix occasional FTBFS due to lack of mock cleanup. Thanks Santiago Vila.
    (Closes: #835937)
  * Fix autopkgtests by adding the test dependencies, and a sane unittest
    incantation.
  * Drop unittest2 and nose Build-Depends, no longer used.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Aug 2016 22:07:14 -0700

beets (1.3.19-1) unstable; urgency=medium

  * New upstream release. (Closes: #775719, #792060, LP: #1502394)
    - No need to repack any more.
    - Drop patches, superseded upstream.
    - Update copyright.
    - Add Build-Depends: python-{bs4,mpd,mutagen,pathlib,rarfile,xdg}
    - Add Suggests (plugin dependencies):
      python-{dbus,pathlib,rarfile,requests-oauthlib,xdg}
    - Update gstreamer Suggests to python-gst-1.0 (Closes: #785903)
    - Upstream dropped Python 2.6 support.
  * Drop Build-Conflicts: python-rarfile, it seems to be working now.
  * Patches:
    - Bundled a function from jellyfish, pending resolving a package namespace
      problem blocking packaging jellyfish. See #806716.
    - Cherry pick upstream fixes for test_mediafile_edge and test_hidden.
    - Skip tests for path queries, as these are broken by Debian sqlite using
      SQLITE_LIKE_DOESNT_MATCH_BLOBS.
  * Switch watch file to pypi.debian.net. (Closes: #815761)
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Aug 2016 01:18:46 -0700
