=== debian/control ===
--- 
+++ 
@@ -6,31 +6,32 @@
  Stefano Rivera <stefanor@debian.org>,
  Simon Chopin <chopin.simon@gmail.com>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
+ dh-python,
  libc-bin (>= 2.13),
  python-all (>= 2.6.6-3~),
- python-docutils,
- python-enum34,
+ python-bs4,
+ python-enum34 (>= 1.0.4),
  python-flask,
  python-mock,
+ python-mpd,
  python-munkres,
  python-musicbrainzngs (>= 0.4),
- python-mutagen (>= 1.22),
- python-nose,
+ python-mutagen (>= 1.35),
+ python-pathlib,
  python-pylast,
+ python-rarfile,
  python-responses,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
  python-unidecode,
- python-unittest2,
+ python-xdg,
  python-yaml
-Build-Conflicts: python-rarfile
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.8
 Homepage: http://beets.radbox.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/beets/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/beets/trunk/
-XS-Testsuite: autopkgtest
 
 Package: beets
 Architecture: all
@@ -40,24 +41,27 @@
  libjs-underscore,
  python-enum34,
  python-musicbrainzngs (>= 0.4),
- python-mutagen (>= 1.21),
+ python-mutagen (>= 1.35),
  python-pkg-resources,
  ${misc:Depends},
  ${python:Depends}
 Suggests:
  beets-doc,
- gir1.2-gstreamer-1.0,
  libav-tools,
  mp3gain,
  python-acoustid,
  python-bs4,
+ python-dbus,
  python-flask,
- python-gi,
- python-gst0.10,
+ python-gst-1.0,
  python-imaging,
  python-mpd,
+ python-pathlib,
  python-pylast,
- python-requests
+ python-rarfile,
+ python-requests,
+ python-requests-oauthlib,
+ python-xdg
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
  geeks.
