=== debian/tests/control ===
Tests: unittests
Depends:
 beets,
 python-all,
 python-bs4,
 python-flask,
 python-mock,
 python-mpd,
 python-pathlib,
 python-pylast,
 python-rarfile,
 python-responses,
 python-xdg
