## beets 1.4.6

=== debian/changelog ===
beets (1.4.6-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Thanks for the NMU, Matthias.
  * Declare Rules-Requires-Root: no.
  * Migrate to git on salsa.debian.org.
  * Simply have the autopkgtests install the build-deps.
  * Patch update-unidecode-tests: unidecode changed behaviour.
  * Bump debhelper compat to 10.
    - Drop dh_compress override, no longer needed.
  * Rely on pybuild for tests and clean.
  * Get the test suite passing (Closes: #892735).
    - Patch no-discogs: discogs is not available in debian.
    - Patch pathlib-is-stdlib: We don't have python3-pathlib in Debian.
    - Patch: skip-broken-test.
  * Drop patch skip-test_query-path-tests, superseded upstream.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Mar 2018 15:20:40 -0700

beets (1.4.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Simon Chopin from the uploaders list. Closes: #889761.
  * Run the tests during the build using python3.
  * Run the autopkg tests using python3, update test dependencies.
    Closes: #889078.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Mar 2018 11:44:22 +0100

beets (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.3

 -- Ryan Kavanagh <rak@debian.org>  Thu, 04 Jan 2018 15:51:54 -0500

beets (1.4.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #852257)
    + version number displayed by beets now agrees with the Debian package
      version (Closes: #837193)
    + Fixes issues with broken utf8 filenames (Closes: #851630)

  [ Ryan Kavanagh ]
  * Bumped standards version to 4.0.1
  * Switch to Python 3 now that it's supported by upstream. (Closes: #849085)
    + Update the (build-)dependencies accordingly.
    + Specify that we're using pybuild in the rules
    + Drop (build-)dependencies on python-enum34, python-imaging
      (Closes: #866416), and python-pathlib: these are no longer needed
      with Python 3.
    + We require at least Python 3.4 if we are to drop python-enum34; set
      X-Python3-Version and other dependency versions accordingly.
  * Refreshed patches, and dropped the following unneeded patches:
    fix-test_hidden, fix-test_mediafile_edge, fix-test_nonexistent_file,
    no-jellyfish
  * Because #806716 has been resolved, added a build-dependency on
    python3-jellyfish; this justifies dropping the no-jellyfish patch.
    (Closes: #839640)
  * Fixed insecure URLs for Vcs-Browser; no secure alternative exists for
    Vcs-Svn
  * Updated copyright holders
  * Added myself to the uploaders field
  * Install zsh completion file (Closes: #775811)

 -- Ryan Kavanagh <rak@debian.org>  Mon, 04 Sep 2017 14:26:49 -0400
