=== debian/control ===
--- 
+++ 
@@ -4,34 +4,34 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Stefano Rivera <stefanor@debian.org>,
- Simon Chopin <chopin.simon@gmail.com>
+ Ryan Kavanagh <rak@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  libc-bin (>= 2.13),
- python-all (>= 2.6.6-3~),
- python-bs4,
- python-enum34 (>= 1.0.4),
- python-flask,
- python-mock,
- python-mpd,
- python-munkres,
- python-musicbrainzngs (>= 0.4),
- python-mutagen (>= 1.35),
- python-pathlib,
- python-pylast,
- python-rarfile,
- python-responses,
- python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
- python-unidecode,
- python-xdg,
- python-yaml
-X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
+ python3-all (>= 3.4),
+ python3-bs4,
+ python3-flask,
+ python3-jellyfish,
+ python3-mock,
+ python3-mpd,
+ python3-munkres,
+ python3-musicbrainzngs (>= 0.4),
+ python3-mutagen (>= 1.27),
+ python3-pylast,
+ python3-rarfile,
+ python3-responses,
+ python3-setuptools,
+ python3-sphinx (>= 1.0.7+dfsg),
+ python3-unidecode,
+ python3-xdg,
+ python3-yaml
+Standards-Version: 4.1.3
+X-Python3-Version: >= 3.4
 Homepage: http://beets.radbox.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/beets/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/beets/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/beets.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/beets
+Rules-Requires-Root: no
 
 Package: beets
 Architecture: all
@@ -39,29 +39,26 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
- python-enum34,
- python-musicbrainzngs (>= 0.4),
- python-mutagen (>= 1.35),
- python-pkg-resources,
+ python3-musicbrainzngs (>= 0.4),
+ python3-mutagen (>= 1.21),
+ python3-pkg-resources,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Suggests:
  beets-doc,
  libav-tools,
  mp3gain,
- python-acoustid,
- python-bs4,
- python-dbus,
- python-flask,
- python-gst-1.0,
- python-imaging,
- python-mpd,
- python-pathlib,
- python-pylast,
- python-rarfile,
- python-requests,
- python-requests-oauthlib,
- python-xdg
+ python3-acoustid,
+ python3-bs4,
+ python3-dbus,
+ python3-flask,
+ python3-gst-1.0,
+ python3-mpd,
+ python3-pylast,
+ python3-rarfile,
+ python3-requests,
+ python3-requests-oauthlib,
+ python3-xdg
 Description: music tagger and library organizer
  Beets is a media library management system for obsessive-compulsive music
  geeks.
