## beets 1.4.7

=== debian/changelog ===
beets (1.4.7-2) unstable; urgency=medium

  * Use py3versions -s in autopkgtests, now that X-Python3-Version is dropped.
    (Closes: #900833, 901716)
  * Patch py37-compat: Cherry pick Python 3.7 support patch from upstream.
    Thanks Michael Hudson-Doyle.
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Skip some tests that seem to commonly fail in builds / autopkgtests, and
    are causing more annoyance than value. This will probably need to be
    extended.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Aug 2018 08:55:31 -0700

beets (1.4.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field

  [ Ryan Kavanagh ]
  * Import new upstream version 1.4.7
  * Update copyright file with new authors
  * Bump standards version to 4.1.4
  * Fix packaging to install man pages again.
  * Drop patch update-unidecode-tests, applied upstream

 -- Ryan Kavanagh <rak@debian.org>  Thu, 31 May 2018 10:14:01 -0400
