=== debian/control ===
--- 
+++ 
@@ -26,8 +26,7 @@
  python3-unidecode,
  python3-xdg,
  python3-yaml
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
+Standards-Version: 4.2.0
 Homepage: http://beets.radbox.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/beets.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/beets
