## beets 1.4.9

=== debian/changelog ===
beets (1.4.9-4) unstable; urgency=medium

  * Skip a couple more unreliable tests, thanks Santiago Vila
    (Closes: #855092)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Jan 2020 19:16:15 +0200

beets (1.4.9-3) unstable; urgency=medium

  * Patch: mutagen-1.43: Add support for python3-mutagen 1.43 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Jan 2020 12:13:29 +0200

beets (1.4.9-2) unstable; urgency=medium

  * Patch: skip-buildd-failures: Skip tests failing on the Debian buildds.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 12:47:45 +0200

beets (1.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Suggest:
    - python3-gi for the bpd and replaygain plugins.
    - python3-pil for the embedart, fetchart, and thumbnails plugins.
    - python3-langdetect for the lyrics plugin.
  * Bump debhelper compat level to 12. As the doc-main-package changed to
    beets:
    - Don't create symlinks to beets-doc from beets, any more.
    - Remove the existing symlink in preinst.
  * Bump Standards-Version to 4.4.1.
  * Remove versioned constraints that pre-date stretch.
  * Run autopkgtests only against the default Python 3. (Closes: #943448)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 08:59:52 +0200
