=== debian/control ===
--- 
+++ 
@@ -6,28 +6,27 @@
  Stefano Rivera <stefanor@debian.org>,
  Ryan Kavanagh <rak@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- libc-bin (>= 2.13),
- python3-all (>= 3.4),
+ python3-all,
  python3-bs4,
  python3-flask,
  python3-jellyfish,
  python3-mock,
  python3-mpd,
  python3-munkres,
- python3-musicbrainzngs (>= 0.4),
- python3-mutagen (>= 1.27),
+ python3-musicbrainzngs,
+ python3-mutagen,
  python3-pylast,
  python3-rarfile,
  python3-responses,
  python3-setuptools,
- python3-sphinx (>= 1.0.7+dfsg),
+ python3-sphinx,
  python3-unidecode,
  python3-xdg,
  python3-yaml
-Standards-Version: 4.2.0
-Homepage: http://beets.radbox.org/
+Standards-Version: 4.4.1
+Homepage: http://beets.io/
 Vcs-Git: https://salsa.debian.org/python-team/applications/beets.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/beets
 Rules-Requires-Root: no
@@ -51,8 +50,11 @@
  python3-bs4,
  python3-dbus,
  python3-flask,
+ python3-gi,
  python3-gst-1.0,
+ python3-langdetect,
  python3-mpd,
+ python3-pil,
  python3-pylast,
  python3-rarfile,
  python3-requests,
@@ -74,8 +76,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Breaks: beets (<< 1.0~b14-2~)
-Replaces: beets (<< 1.0~b14-2~)
 Description: music tagger and library organizer - documentation
  Beets is a media library management system for obsessive-compulsive music
  geeks.
