=== debian/tests/control ===
Tests: unittests
Depends:
 beets,
 @builddeps@
