=== debian/changelog ===
beets (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Nov 2021 14:28:35 -0400

beets (1.5.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - bpd plugin now supports MPD 1.6. (Closes: #901828)
    - Supports python3-mpd2 2.0.0. (Closes: #975639)
  * Add upstream metadata.
  * Refresh patches.
  * Drop patches:
    - mutagen-1.43 and mutagen-1.45: mutagen 1.45 is available to us.
    - no-discogs: python3-discogs-client is in Debian.
    - python-3.8-ast and werkzeug-1.0: superseded upstream.
  * Build-Depend on python3-discogs-client, now that it's available.
  * Build-Depend on python3-requests-oauthlib, for the beatport plugin tests.
  * Build-Depend and Suggest python3-reflink, optionally required by upstream.
  * Depend and Build-Depend on python3-reflink, required by upstream.
  * Demote python3-mutagen to suggests, as it's no longer a core dependency of
    beets.
  * Update copyright.
  * New core dependency python3-confuse.
  * Replace ancient libav-tools suggestion with ffmpeg. (Closes: #995210)
  * Bump watch file version to 4.
  * Bump Standards-Version 4.6.0, no changes needed.
  * Run test suite with pytest.
  * Use minimal dependencies in the autopkgtest, instead of build deps.
  * Bump debhelper compat level to 13, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 11 Oct 2021 12:11:35 -0700

beets (1.4.9-7) unstable; urgency=medium

  * Bump Build-Depends on python3-mutagen, to help the migration autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Aug 2020 11:28:00 -0700

beets (1.4.9-6) unstable; urgency=medium

  * Patch: Compatibility with Werkzeug 1.0. (Closes: #967023)
  * Patch: Compatibility with Mutagen 1.45 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Aug 2020 21:52:05 -0700

beets (1.4.9-5) unstable; urgency=medium

  * Fix ast module usage, broken by python 3.8.4~rc1-1, causing FTBFS and
    crashes on startup. (Closes: #964245)
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 10 Jul 2020 16:11:12 -0700
