=== debian/control ===
--- 
+++ 
@@ -1,34 +1,39 @@
 Source: beets
 Section: sound
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Stefano Rivera <stefanor@debian.org>,
  Ryan Kavanagh <rak@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-confuse,
+ python3-discogs-client,
  python3-bs4,
  python3-flask,
  python3-jellyfish,
+ python3-mediafile,
  python3-mock,
  python3-mpd,
  python3-munkres,
  python3-musicbrainzngs,
- python3-mutagen,
  python3-pylast,
+ python3-pytest,
  python3-rarfile,
+ python3-reflink,
+ python3-requests-oauthlib,
  python3-responses,
  python3-setuptools,
  python3-sphinx,
  python3-unidecode,
  python3-xdg,
  python3-yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://beets.io/
-Vcs-Git: https://salsa.debian.org/python-team/applications/beets.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/beets
+Vcs-Git: https://salsa.debian.org/python-team/packages/beets.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/beets
 Rules-Requires-Root: no
 
 Package: beets
@@ -37,14 +42,15 @@
  libjs-backbone,
  libjs-jquery,
  libjs-underscore,
+ python3-confuse,
+ python3-mediafile,
  python3-musicbrainzngs (>= 0.4),
- python3-mutagen (>= 1.21),
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
  beets-doc,
- libav-tools,
+ ffmpeg,
  mp3gain,
  python3-acoustid,
  python3-bs4,
@@ -54,9 +60,11 @@
  python3-gst-1.0,
  python3-langdetect,
  python3-mpd,
+ python3-mutagen,
  python3-pil,
  python3-pylast,
  python3-rarfile,
+ python3-reflink,
  python3-requests,
  python3-requests-oauthlib,
  python3-xdg
